@ECHO Off
REM/*
REM * Copyright (c) 2004 Standard Performance Evaluation Corporation (SPEC)
REM *               All rights reserved.
REM *
REM * This source code is provided as is, without any express or implied warranty.
REM *
REM *  History:
REM *  Date        ID        Description
REM *  ----------  ---       ----------------------------------------------------
REM *  2002/05/15  Hogstrom  Initial version
REM *  2002/09/23  russellr  (020912) - Replaced slash (/) with back-slash (\) in 
REM *                        batch files.
REM *  2006/10/02  Vasily    Added support for research mode (EAStress).
REM *              Zakharov
REM */
REM
REM This file sets up the environment variables for all later activities.
REM
REM - Hogstrom 5/15/2002
REM

set JAVA_HOME=C:\workloads\Java\jrockit-R27.3.0-106-jdk1.5.0_11
rem set JAVA_HOME=C:\workloads\Java\jrockit-R27.2.0-jdk1.5.0_10
rem set JAVA_HOME=C:\workloads\Java\jrockit-R26.4.0-jdk1.5.0_06
rem set JAVA_HOME=c:\workloads\Java\jdk1.5.0_12
set JAS_HOME=c:\workloads\SPECjAppServer2004
set CONFIG_DIR=%JAS_HOME%\config
set APPSSERVER=wls100
set ENVFILE=%CONFIG_DIR%\%APPSSERVER%.env

Echo The following environment settings are in effect:
Echo * ========================= *
Echo    JAVA_HOME=%JAVA_HOME%
Echo     JAS_HOME=%JAS_HOME%
Echo   CONFIG_DIR=%CONFIG_DIR%
Echo   APPSSERVER=%APPSSERVER%
Echo * ========================= *
